.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.165000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.560000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.522000px;}
.ws5{word-spacing:-2.304000px;}
.ws8{word-spacing:0.560000px;}
.ws6{word-spacing:0.728000px;}
.ws9{word-spacing:0.784000px;}
.ws4{word-spacing:0.896000px;}
.ws1{word-spacing:1.344000px;}
.ws2{word-spacing:1.568000px;}
.ws0{word-spacing:1.792000px;}
.ws3{word-spacing:3.584000px;}
._3{margin-left:-6.400000px;}
._6{margin-left:-4.160000px;}
._9{margin-left:-2.990000px;}
._0{margin-left:-1.600000px;}
._2{width:1.920000px;}
._5{width:4.000000px;}
._7{width:5.356000px;}
._1{width:11.808000px;}
._4{width:17.472000px;}
._8{width:21.762000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.000000px;}
.fs5{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y3a{bottom:171.750399px;}
.y2d{bottom:633.568380px;}
.y2c{bottom:647.627204px;}
.y2b{bottom:661.686027px;}
.y2a{bottom:675.744851px;}
.y29{bottom:689.803675px;}
.y28{bottom:703.862498px;}
.y27{bottom:717.921322px;}
.y26{bottom:731.980145px;}
.y25{bottom:746.038969px;}
.y24{bottom:760.097792px;}
.y23{bottom:774.156616px;}
.y22{bottom:788.215439px;}
.y21{bottom:802.274263px;}
.y20{bottom:816.333086px;}
.y1f{bottom:830.391910px;}
.y1e{bottom:844.450733px;}
.y8{bottom:846.010013px;}
.y1d{bottom:858.509557px;}
.y1c{bottom:872.568380px;}
.y39{bottom:883.375242px;}
.y1b{bottom:886.627204px;}
.y7{bottom:886.999919px;}
.y38{bottom:891.185699px;}
.y37{bottom:898.996157px;}
.y1a{bottom:900.686027px;}
.y36{bottom:906.806614px;}
.y19{bottom:914.744851px;}
.y35{bottom:922.427529px;}
.y6{bottom:927.989825px;}
.y18{bottom:928.803675px;}
.y34{bottom:932.581124px;}
.y17{bottom:942.862498px;}
.y33{bottom:952.888314px;}
.y16{bottom:956.921322px;}
.y32{bottom:963.041908px;}
.y5{bottom:968.979731px;}
.y15{bottom:970.980145px;}
.y31{bottom:973.195503px;}
.y30{bottom:983.349098px;}
.y14{bottom:985.038969px;}
.y2f{bottom:993.502693px;}
.y2e{bottom:1003.656288px;}
.y4{bottom:1009.969637px;}
.y13{bottom:1010.493562px;}
.y12{bottom:1025.489641px;}
.y11{bottom:1040.485719px;}
.y3{bottom:1050.959542px;}
.y10{bottom:1055.481797px;}
.yf{bottom:1070.477876px;}
.ye{bottom:1085.473954px;}
.y2{bottom:1091.948824px;}
.yd{bottom:1100.470033px;}
.ya{bottom:1117.679595px;}
.yc{bottom:1127.626993px;}
.y9{bottom:1174.271046px;}
.yb{bottom:1184.135654px;}
.h9{height:18.220000px;}
.h8{height:23.686000px;}
.ha{height:26.012000px;}
.h7{height:29.152000px;}
.h6{height:29.280000px;}
.h3{height:43.920000px;}
.h4{height:51.016000px;}
.h2{height:59.456000px;}
.h5{height:116.608000px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:45.538092px;}
.x7{left:57.392492px;}
.x1{left:101.079817px;}
.x8{left:468.382203px;}
.x4{left:608.647085px;}
.x5{left:641.132340px;}
.x9{left:656.467392px;}
.x2{left:678.161719px;}
.x3{left:710.645412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.185105pt;}
.ls0{letter-spacing:0.000000pt;}
.ws7{word-spacing:-2.152669pt;}
.ws5{word-spacing:-1.966594pt;}
.ws8{word-spacing:0.477992pt;}
.ws6{word-spacing:0.621389pt;}
.ws9{word-spacing:0.669188pt;}
.ws4{word-spacing:0.764787pt;}
.ws1{word-spacing:1.147180pt;}
.ws2{word-spacing:1.338377pt;}
.ws0{word-spacing:1.529573pt;}
.ws3{word-spacing:3.059146pt;}
._3{margin-left:-5.462762pt;}
._6{margin-left:-3.550795pt;}
._9{margin-left:-2.552134pt;}
._0{margin-left:-1.365690pt;}
._2{width:1.638828pt;}
._5{width:3.414226pt;}
._7{width:4.571649pt;}
._1{width:10.078795pt;}
._4{width:14.913339pt;}
._8{width:18.575096pt;}
.fs6{font-size:17.071130pt;}
.fs5{font-size:22.192469pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y3a{bottom:146.598667pt;}
.y2d{bottom:540.786400pt;}
.y2c{bottom:552.786400pt;}
.y2b{bottom:564.786400pt;}
.y2a{bottom:576.786400pt;}
.y29{bottom:588.786400pt;}
.y28{bottom:600.786400pt;}
.y27{bottom:612.786400pt;}
.y26{bottom:624.786400pt;}
.y25{bottom:636.786400pt;}
.y24{bottom:648.786400pt;}
.y23{bottom:660.786400pt;}
.y22{bottom:672.786400pt;}
.y21{bottom:684.786400pt;}
.y20{bottom:696.786400pt;}
.y1f{bottom:708.786400pt;}
.y1e{bottom:720.786400pt;}
.y8{bottom:722.117333pt;}
.y1d{bottom:732.786400pt;}
.y1c{bottom:744.786400pt;}
.y39{bottom:754.010667pt;}
.y1b{bottom:756.786400pt;}
.y7{bottom:757.104533pt;}
.y38{bottom:760.677333pt;}
.y37{bottom:767.344000pt;}
.y1a{bottom:768.786400pt;}
.y36{bottom:774.010667pt;}
.y19{bottom:780.786400pt;}
.y35{bottom:787.344000pt;}
.y6{bottom:792.091733pt;}
.y18{bottom:792.786400pt;}
.y34{bottom:796.010667pt;}
.y17{bottom:804.786400pt;}
.y33{bottom:813.344000pt;}
.y16{bottom:816.786400pt;}
.y32{bottom:822.010667pt;}
.y5{bottom:827.078933pt;}
.y15{bottom:828.786400pt;}
.y31{bottom:830.677333pt;}
.y30{bottom:839.344000pt;}
.y14{bottom:840.786400pt;}
.y2f{bottom:848.010667pt;}
.y2e{bottom:856.677333pt;}
.y4{bottom:862.066133pt;}
.y13{bottom:862.513333pt;}
.y12{bottom:875.313333pt;}
.y11{bottom:888.113333pt;}
.y3{bottom:897.053333pt;}
.y10{bottom:900.913333pt;}
.yf{bottom:913.713333pt;}
.ye{bottom:926.513333pt;}
.y2{bottom:932.040000pt;}
.yd{bottom:939.313333pt;}
.ya{bottom:954.002667pt;}
.yc{bottom:962.493333pt;}
.y9{bottom:1002.306667pt;}
.yb{bottom:1010.726667pt;}
.h9{height:15.551799pt;}
.h8{height:20.217339pt;}
.ha{height:22.202711pt;}
.h7{height:24.882879pt;}
.h6{height:24.992134pt;}
.h3{height:37.488201pt;}
.h4{height:43.545038pt;}
.h2{height:50.749054pt;}
.h5{height:99.531515pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:38.869333pt;}
.x7{left:48.987733pt;}
.x1{left:86.277333pt;}
.x8{left:399.790667pt;}
.x4{left:519.514667pt;}
.x5{left:547.242667pt;}
.x9{left:560.332000pt;}
.x2{left:578.849333pt;}
.x3{left:606.576000pt;}
}
